*{margin:0;padding:0}
.m_contant blockquote,body,.m_contant dd,.m_contant div,.m_contant dl,.m_contant dt,.m_contant form,.m_contant h1,.m_contant h2,.m_contant h3,.m_contant h4,.m_contant h5,.m_contant h6,html,.m_contant input,.m_contant li,.m_contant ol,.m_contant p,.m_contant pre,.m_contant td,.m_contant th,.m_contant ul{margin:0;padding:0;font-weight:400}
li{list-style:none}
.m_contant article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}
figure{margin:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
.m_contant img{border:0;display:block}
caption,th{text-align:left}
input,select,textarea{font-size:14px;color:#333;font-family:simsun,ËÎÌå,helvetica,Î¢ÈíÑÅºÚ,microsoft yahei,SimHei}
body{font:14px helvetica,"Î¢ÈíÑÅºÚ",simsun,ËÎÌå,microsoft yahei,SimHei;position:relative;color:#333;background:#f0f0f0;overflow-x:hidden;line-height:24px}
:focus{outline:0}
input:focus,input:hover{outline:0}
.m_contant a{color:inherit;text-decoration:none}
.m_contant a:hover{color:#005faf;text-decoration:underline}
.m_contant .piclink p:hover{color:#005faf;}
p{margin:0px;}
*, ::after, ::before{box-sizing:border-box;}
.center_td td table{margin:0 auto;}

.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f22{font-size:22px}
.f24{font-size:24px}
.f26{font-size:26px}
.f30{font-size:30px}
.f36{font-size:36px}
.fb{font-weight:700}
.fn{font-weight:400}
.st{font-family:simsun,ËÎÌå;}
.center{text-align:center}
.txtl{text-align:left}
.txtr{text-align:right}

.l_h24{line-height:24px;height:24px;overflow:hidden;}

.l_h48{line-height:24px;height:48px;overflow:hidden;}
.l_h72{line-height:24px;height:72px;overflow:hidden;}

.lh30{line-height:30px;height:30px;overflow:hidden;}
.lh35{line-height:35px;height:35px;overflow:hidden;}
.lh40{line-height:40px;height:40px;overflow:hidden;}

.lh18{line-height:18px;}
.lh28{line-height:28px;}
.lh66{line-height:66px;}

.txtin_28{text-indent:28px;}

.gray{color:gray}
.gray3{color:#333}
.gray4{color:#444}
.gray5{color:#555;}
.gray6{color:gray}
.gray9{color:#999}
.grayb{color:#bbb}
.grayc{color:#ccc}
.graye{color:#eee}
.gray4e{color:#4e4e4e;}
.blue{color:#0268cd}
.red{color:#d80505}
.white{color:#fff}
.green{color:#36a201;}
.col_3277d3{color:#3277d3;}
.col_36c{color:#36c;}


.bg_fff{background-color:#fff;}
.bg_f3{background-color:#f3f3f3;}
.bg_eee{background-color:#eee;}
.bg_f0{background-color:#f0f0f0;}
.bg_f3{background-color:#f3f3f3;}

.hover_red:hover{background-color:#e32929;color:#fff;}

.bor_da_b{border-bottom:1px dashed #ddd;}
.bor_do_b{border-bottom:1px dotted #ddd;}
.border{border:1px solid #ddd;}
.border_e{border:1px solid #eee;}
.bor_radius_3{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}

.fl{float:left;}
.fr{float:right;}
.block{display:block;}
.inline{display:inline;}
.oh{overflow:hidden;}
.clear{clear:both;}
.mauto{margin:0 auto;}
.pr{position:relative;}
.pa{position:absolute;}

.top3{margin-top:3px;}
.top5{margin-top:5px;}
.top10{margin-top:10px;}
.top15{margin-top:15px;}
.top20{margin-top:20px;}
.top25{margin-top:25px;}
.top30{margin-top:30px;}
.top35{margin-top:35px;}
.top40{margin-top:40px;}
.top45{margin-top:45px;}
.top50{margin-top:50px;}
.top60{margin-top:60px;}
.top70{margin-top:70px;}
.top80{margin-top:80px;}
.top90{margin-top:90px;}

.ml5{margin-left:5px;}
.ml17{margin-left:17px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml55{margin-left:55px;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr50{margin-right:50px;}
.mr80{margin-right:80px;}
.mr100{margin-right:100px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}

.pt10{padding-top:10px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}

.pt5{padding-top:5px;}
.pb5{padding-bottom:5px;}

.ptb30{padding-top:30px;padding-bottom:30px;}
.ptb20{padding-top:20px;padding-bottom:20px;}
.ptb15{padding-top:15px;padding-bottom:15px;}
.ptb10{padding-top:10px;padding-bottom:10px;}
.ptb5{padding-top:5px;padding-bottom:5px;}
.pt60{padding-top:60px;}
.pt140{padding-top:140px;}
.pt150{padding-top:150px;}
.pt160{padding-top:160px;}

.p10{padding:10px;}
.p15{padding:15px;}
.p4{padding:4px;}
.p5{padding:5px;}
.p6{padding:6px;}
.p20{padding:20px;}
.p30{padding:30px;}

.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}

.pl15{padding-left:15px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}

.plr10{padding-left:10px;padding-right:10px;}
.plr15{padding-left:15px;padding-right:15px;}
.plr20{padding-left:20px;padding-right:20px;}

.w1180{width:1180px;}
.w574{width:574px;}
.w564{width:564px;}
.w820{width:820px;}
.w556{width:556px;}

.h250{height:250px;}

/*banner*/
.banner{background:url(../images/banner.jpg) center center repeat-x;height:421px;}

/*title*/
.title{background:#fff url(../images/tit.jpg) right top no-repeat;height:50px;line-height:50px;padding-top:6px;}
.title .name{font-size:24px;color:#525252;}

/*focus*/
.focus{position:relative;overflow:hidden;}
.focus .pic{position:relative;z-index:0;}
.focus .pic li{position:relative;overflow:hidden;}
.focus .pic li a{display:block;}
.focus .pic li div.bg{position:absolute;bottom:0px;left:0px;height:40px;padding:0px 15px;width:450px;background:url(../images/tm.png);}
.focus .pic li div.summary{position:absolute;bottom:0px;left:0px;height:40px;padding:0px 15px;padding-right:80px;width:375px;}
.focus .pic li div.summary p{font-size:16px;color:#fff;line-height:40px;height:40px;overflow:hidden;}
.focus .pic img{width:556px;height:310px;display:block;}
.banner556_300 .pic img{width:556px;height:310px;}
.focus .hd{width:auto;position:absolute;bottom:3px;right:15px;text-align:center;font-size:0;z-index:1;}
.focus .hd li{margin:0 3px;background:#db0101;height:12px;overflow:hidden;width:12px;cursor:pointer;display:inline-block;*display:inline;zoom:1;}
.focus .hd .on{background:#ffae00;}

.focus .prev,
.focus .next{width:60px;height:90px;margin:-45px 0 0;background:url(../images/ad_ctr.png) no-repeat 0 0;position:absolute;top:50%;z-index:10;cursor:pointer;text-indent:-9999px;filter:alpha(opacity=50);opacity:0.5;}
.focus .prev{left:0;}
.focus .next{background-position:0 -90px;right:0;}
.focus .prev:hover,
.focus .next:hover{filter:alpha(opacity=80) !important;opacity:0.8 !important;}

.picul{width:1170px;}
.picul li{width:272px;float:left;margin-right:20px;margin-bottom:20px;}
.picul li img{width:272px;}

.tab_tit li{width:320px;height:106px;background:#b9b9b9;color:#fff;text-align:center;margin-bottom:1px;cursor:pointer;}
.tab_tit li.on{background:#006450;}
.tab_tit li a:hover{color:#fff;text-decoration:none;}

.tab_con li{display:none;}

.w820 img{width:820px;}

